Subject: [Idr] MIB implementation report - call extended until 12/6

From: "Susan Hares" <[email-masked]>
Date: Thu, 4 Dec 2003 12:17:42 -0500

The 2-week call for Implementation reports ended 11/26.
I have extended this call until 12/6/03.

Anyone who wants to submit a BGP V1 MIB implementation
report needs to send me the implementation report by
Saturday 12/6.   I have the needed two implementation reports
(thanks to Russ White and Jeff Haas).

I would like a few more implementation reports for the BGP V1 MIB.
The survey form is at  www.ndzh.com/idr.   One of the requirements
is to do a MIB walk with a tool and include the output. 

Can any other implementors help me out? 

Sue Hares 
co-chair IDR

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr